GregicAdditionsCompatibility

This mod provides several compatibility patches for GregicAdditions to work flawlessly with latest releases of GTCE.

Currently it is only compatible with GregicAdditions version 1.3.0 (latest on curseforge)

 

Installation guide:
- Install GregicAdditions (version 1.3.0)

- Install GregicAdditionsCompatibility (latest)

- Enjoy playing with GA on latest version of GTCE


Comments

Posts Quoted:
Reply
Clear All Quotes

About This Project

  • Project ID
    313820
  • Created
    Feb 10, 2019
  • Last Released File
    Feb 10, 2019
  • Total Downloads
    129
  • License

Categories

Members